/* Widget title. */
"Actions" = "Azioni";

/* Widget title. */
"Quick Actions" = "Azioni veloci";

/* Widget action. */
"Action" = "Azione";

/* Widget action. */
"Action 1" = "Azione 1";

/* Widget action. */
"Action 2" = "Azione 2";

/* Widget action. */
"Action 3" = "Azione 3";

/* Widget action. */
"Action 4" = "Azione 4";

/* Widget title. */
"Actions" = "Azioni";

/* Widget action title. */
"Compress PDF" = "Comprimi PDF";

/* Widget action title. */
"Convert to PDF" = "Converti in PDF";

/* Widget action title. */
"Flatten PDF" = "Appiattisci PDF";

/* Widget action title. */
"Merge PDF" = "Unisci PDF";

/* Widget action title. */
"PDF Copilot" = "PDF Copilot";

/* Widget title. */
"Quick Actions" = "Azioni veloci";

/* Widget action title. */
"Sign PDF" = "Firma PDF";

/* Widget configuration intent title */
"PDF Expert Tools Widget" = "Widget strumenti PDF Expert";
